.teaser.top_photos .teaser_content{
	margin-left:2px;
}
.teaser.top_photos .teaser_content#first{
	margin-right:1px;
}

#wb_nav_top div.p-shadow {
	background: none;
}

#wb_nav_top ul.submenu {
	margin: 0;
}

#wb_nav_top .p-shadow {
	background: none;
	margin: 0;
}

#wb_nav_top .p-shadow .arrow_down {
	top: -2px;
}

.nav-arrow-down {
	width: 100%;
}

.article-3-columns-fashionshows-item .subimage {
	margin-top: 0;
}

/*###  Box utilisateur ###*/
#wb_header_subscriptions_container{
	position:fixed;
	float:left;
	margin-left:0;
}

#user-connect .wb_form .submit-ok{
	position:absolute;
	margin-top:16px;
	margin-left:-10px;
}

#wb_header_newsletter .field, #wb_header_mobile .field {
	margin:0 0 5px 10px;
}

/*###  Articles ###*/
.article .shopping-list .product .product_title{
	background:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src="../../web/skins/default/grey-gradient-product.png", sizingMethod="image");
}

.grey-gradient{
	background:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src="../../web/skins/default/grey-gradient-product-mini.png", sizingMethod="image");
}

.article .diaporama .media-container .left{
	margin-left:10px;
}

.teaser_double .teaser_content{
	padding-top:0;
}

.article-3-columns-fashionshows-item .image {
	width: 97px;
}
#wb_nav_top ul.submenu li {
	padding-left: 12px;
}

.nav-arrow-down {
	display: none;
}

.article .contents .news .text {
	width: 440px;
}

.diaporama-container .previous {
	background-image: url(../../web/skins/default/diaporama-previous.gif);
}


.diaporama-container .forward {
	background-image: url(../../web/skins/default/diaporama-forward.gif);
}

.diaporama-container .previous_disabled {
	background-image: url(../../web/skins/default/diaporama-previous-off.gif);
}

.diaporama-container .forward_disabled {
	background-image: url(../../web/skins/default/diaporama-forward-off.gif);
}

.diaporama-container .current {
	text-align: left;
}

.diaporama-container .align {
	text-align: center;
}

.diaporama-container .current .diaporama-zoom {
	background-image: url(../../web/skins/default/diaporama-zoom.gif);
}

.diaporama-container .current .carousel-float .diaporama-carousel .previous_button {
	background-image: url(../../web/skins/default/diaporama-carousel-previous.gif);
}

.diaporama-container .current .carousel-float .diaporama-carousel .previous_button_disabled {
	background-image: url(../../web/skins/default/diaporama-carousel-previous-off.gif);
}

.diaporama-container .current .carousel-float .diaporama-carousel .next_button {
	background-image: url(../../web/skins/default/diaporama-carousel-forward.gif);
}

.diaporama-container .current .carousel-float .diaporama-carousel .next_button_disabled {
	background-image: url(../../web/skins/default/diaporama-carousel-forward-off.gif);
}

.diaporama-container .current .carousel-float .diaporama-carousel .container {
	background-image: url(../../web/skins/default/carousel-bg.gif);
}


